Puthagam Android App - Bug #4168

Sign up screen > Check password field ---> Label overlapping on password field
09/09/2022 04:04 PM - priyanka Sharma

Status: Closed Start date: 09/09/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/15/2022 10:35 AM - Shivendra s

- Status changed from New to Resolved

#2 - 09/20/2022 12:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
